path: /build/build/ivtv-firmware-sys-firmware-20080701.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-firmware/ivtv-firmware -pv -t && \
    emerge -j ${JOBS} --nodeps sys-firmware/ivtv-firmware
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/ivtv-firmware && luet-portage --dir
    /pkgdir/ivtv-firmware sys-firmware/ivtv-firmware && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: ivtv-firmware
    version: "20080701"
    category: sys-firmware
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: firmware for Hauppauge PVR-x50 and Conexant 2341x based cards
    uri:
    - http://www.ivtvdriver.org/index.php/Firmware
    license: Hauppauge-Firmware
    buildtimestamp: 2023-09-15 21:25:49.277192533 +0000 UTC m=+68.073618517
    labels:
      emerge.packages: sys-firmware/ivtv-firmware
      kit: core-hw-kit
      original.package.name: sys-firmware/ivtv-firmware
      original.package.slot: "0"
      original.package.version: 20080701-r1
    treedir: /build/packages
  package_dir: /pkgdir/ivtv-firmware
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3c30ed67070e7c438fe7d2ee530ff155a7602dadedd7fe7db867d3adc8fb7acc
compressiontype: zstd
files:
- lib/firmware/v4l-cx2341x-dec.fw
- lib/firmware/v4l-cx2341x-enc.fw
- lib/firmware/v4l-cx2341x-init.mpg
- lib/firmware/v4l-pvrusb2-24xxx-01.fw
- lib/firmware/v4l-pvrusb2-29xxx-01.fw
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/BUILD_TIME
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/CATEGORY
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/CBUILD
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/CFLAGS
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/CHOST
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/CONTENTS
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/COUNTER
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/CXXFLAGS
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/DEFINED_PHASES
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/DESCRIPTION
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/EAPI
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/FEATURES
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/HOMEPAGE
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/IUSE
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/IUSE_EFFECTIVE
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/KEYWORDS
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/LDFLAGS
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/LICENSE
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/PF
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/SIZE
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/SLOT
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/USE
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/environment.bz2
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/ivtv-firmware-20080701-r1.ebuild
- var/db/pkg/sys-firmware/ivtv-firmware-20080701-r1/repository
package_cacheimage: ""
runtime:
  name: ivtv-firmware
  version: "20080701"
  category: sys-firmware
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: firmware for Hauppauge PVR-x50 and Conexant 2341x based cards
  uri:
  - http://www.ivtvdriver.org/index.php/Firmware
  license: Hauppauge-Firmware
  labels:
    emerge.packages: sys-firmware/ivtv-firmware
    kit: core-hw-kit
    original.package.name: sys-firmware/ivtv-firmware
    original.package.slot: "0"
    original.package.version: 20080701-r1
